body {
  background: url(../images/body-bg-rpt.png) #3f6fa7 repeat-x 0 0;
}

#header-blocks {
  height: 33px;
}

#main
{
  zoom: 1; /* Otherwise with a liquid layout, sidebars disappear when resizing the windows in IE6 */
}

#header-contact-info {
  width: 334px;
  margin-top: -1px; 
}

#navbar {
  position: static;
}

#content,
#navbar,
#sidebar-primary,
#sidebar-secondary /* Floating divs */
{
  display: inline; /* display inline or double your floated margin! [1] */
  overflow: hidden; /* in ie6, overflow auto is broken [2] and so is overflow visible [3] */
  overflow-y: visible;
}

#footer-lower span { 
  float: left;
}

#branch-finder {
  margin-bottom: 0px;
}

#site-controls {
  overflow: hidden;
  height: 20px;
}

.block h2.title {
	padding: 6px 2px 8px 10px;
}

#content-header h1 {
	padding: 8px 2px 3px 10px;
	margin: 0;
	line-height: 1.8em;
	border-bottom: 1px solid #999;
	background: url(../images/block-title-bg-rpt.jpg) repeat -40px 0;
}

#cfme-links {
  margin-top: 0;
  height: 50px;
  overflow: hidden;
  position: relative;
  top: -14px;
}

#testimonials-main-images {
	height: 325px;
}

#testimonials-thumbs li {
	margin: 2px 10px 0 0;
	height: 67px;
}

#cfmeu-blocks-branch-form .form-submit {
  display: block;
	position: relative;
	right: -8px;
}

#block-cfmeu_blocks-3 .form-submit {
  display: block;
	position: relative;
	right: -8px;
}

#block-cfmeu_blocks-7 .form-submit {
  display: block;
	position: relative;
	right: -8px;
}

#edit-search-block-form-1 {
  
}

#search-block-form .container-inline {
	margin-top: -4px;
}

#header-contact-info a.email-button {
  display: block;
  float: right;
  margin-top: -18px;
}

#edit-search-block-form-1 {
	padding: 2px 2px 2px 2px;
	margin-top: 1px;
}

.view-related-downloads-block .item-list ul .views-row .views-field-field-download-file-fid {
  zoom: 1;
  margin-bottom: 2px;
}

.view-downloads .views-exposed-widget .views-widget select {
  height: 80px;
  width: 148px;
}

.view-downloads .views-exposed-widget {
  padding-right: 5px;
}

/* Shop Additions */
.view-frontpage {
	margin-top: 42px;
}

form#uc-cart-checkout-form select {
	height: auto;
}

#cart-form-buttons .edit-checkout {
	margin-right: 0;
}

#cart-form-products td.subtotal span {
	margin-right: 14px;
}

form#uc-cart-checkout-form .fieldset-wrapper  {
	padding-left: 15px;
}